Loading...
Searching...
No Matches
oscap_file_entry Struct Reference

## Public Member Functions

Evaluators
OSCAP_API struct oscap_file_entry * | oscap_file_entry_new (void)
OSCAP_API struct oscap_file_entry * | oscap_file_entry_dup (struct oscap_file_entry *file_entry)
OSCAP_API void | oscap_file_entry_free (struct oscap_file_entry *entry)
OSCAP_API const char * | oscap_file_entry_get_system (struct oscap_file_entry *entry)
OSCAP_API const char * | oscap_file_entry_get_file (struct oscap_file_entry *entry)

## Data Fields

char * | system_name
char * | file

The documentation for this struct was generated from the following files:

- xccdf_policy.c
- xccdf_policy.h